/** my colours #mycolours **/
:root {
	--white: #f5f5f5;
	--black: #303030;
	width: 75%;
}

/** general stuff **/
body {
	background-color: var(--white);
	color: var(--black);
	font-family: 'Courier New', Courier, monospace;
	font-size: 1.2rem;
	padding: 15px;
	margin: 10px;
	box-sizing: border-box;
}

img {
	max-width: 100%;
}

/** keeping links the same colour **/
a:link {
	color: var(--black);
}
a:visited {
	color: var(--black);
}

/** custom image bullet points (and clicky mouse summary) **/
li {
	list-style-image: url('../img/bull.gif');
}
details > summary {
	list-style-image: url('../img/bull.gif');
	cursor: pointer;
}
details[open] > summary {
	list-style-image: url('../img/bulll.gif');
}